<?xml version="1.0" encoding="utf-8"?>
<odoo>
  <record id="cs_invoicing_res_config_settings_view_form" model="ir.ui.view">
    <field name="name">cs_invoicing.res.config.settings.view.form.inherit.base.setup</field>
    <field name="model">res.config.settings</field>
    <field name="priority" eval="100"/>
    <field name="inherit_id" ref="base.res_config_settings_view_form"/>
    <field name="arch" type="xml">
      <xpath expr="//div[hasclass('settings')]" position="inside">
        <div class="app_settings_block" data-string="CS Invoicing" string="CS Invoicing" data-key="cs_invoicing">
          <div class="sm_mail_templates">
            <h2>Mail Templates</h2>
            <div class="row mt16 o_settings_container">
              <group>
                <field name="invoice_mail_template_id"/>
                <field name="invoice_report_mail_template_id"/>
                <field name="invoice_report_teletac_mail_template_id"/>
              </group>
            </div>
          </div>
          <div class="sm_invoicing">
            <h2>Invoicing</h2>
            <div class="row mt16 o_settings_container">
              <group>
                <field name="cs_carsharing_product_id"/>
                <field name="cs_teletac_product_id"/>
                <field name="cs_discount_product_id"/>
                <field name="cs_invoice_payment_mode_id"/>
                <field name="cs_invoice_journal_id"/>
                <field name="notfound_car_analytic_account_id"/>
                <field name="notfound_teletac_analytic_account_id"/>
              </group>
            </div>
          </div>
          <div class="sm_reservation_rating">
            <h2>Reservation Rating</h2>
            <div class="row mt16 o_settings_container">
              <group>
                <field name="percentage_extra_minutes_cost"/>
                <field name="percentage_not_used"/>
                <field name="maxim_kms_per_hour"/>
                <field name="maxim_kms_per_day"/>
              </group>
            </div>
          </div>
        </div>
      </xpath>
    </field>
  </record>
</odoo>